.solidblockmenu{
margin: 0;
padding: 0;
float: left;
font:Verdana, Arial, Helvetica, sans-serif;
font: bold 13px Arial;
width: 100%;
overflow: hidden;
/*margin-bottom: 1em;*/
/*border: 1px solid #625e00;*/
border-width: 1px 0;
background: black url(../jupiterwebsoft_images/normal.jpg) center center repeat-x;
}

.solidblockmenu li{
display: inline;
color:#FFFFFF;
}

.solidblockmenu li a{
float: left;
color: FFFFFF;
padding:19px 21px 19px 21px;
/*padding:  9px 11px;*/
text-decoration: none;
border-right:#666666 1px solid;
}

.solidblockmenu li a:visited{
color: FFFFFF;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color:#FFFF00;
background: transparent url(../jupiterwebsoft_images/active.jpg) center center repeat-x;
}

